A:active {color: #330000;}



A:link { color: #330000;}



A:hover	{color: #993333;}



A:visited {color: #993333;}


h1, h2, h3, h4{font-family: Arial, Verdana, Helvetica, sans-serif;}


h3 	{font-size: 18px; 

	text-align: center} 


h4	{font-size: 16px}


p {font-family:  Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; 

	   font-size: 13px;} 

td, li, dd, blockquote {font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; 

	font-size: 13px;}

	
.citation {text-indent: 72px;}



.indent { text-indent: 30px; }



.indMore { text-indent: 70px; }



.pHeightCen { 

	text-align: center;

	font-weight:bold;

	font-size: 13px;}

.psmall {

	font-size: 11px;

}	



